<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout_baru}">
<head>
    <meta charset="UTF-8">
    <title>Akreditasi</title>
</head>
<body>
<main layout:fragment="main" class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
    <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h4 class="h4">Akreditasi</h4>
    </div>
    <div class="row">
        <div class="col-md-12" style="margin-bottom: 20px;">
            <div class="card">
                <div class="card-body">
                    <div class="row" style="margin-bottom: 20px;">
                        <div class="col-md-12">
                            <form method="get">
                                <div class="form-group">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <label>Prodi</label>
                                            <select name="prodi" class="form-control">
                                                <option value="" selected disabled>-- Pilih --</option>
                                                <option th:each="data, row:${prodi}"
                                                        th:text="${data.namaProdi}"
                                                        th:value="${data.id}">MBS</option>
                                            </select>
                                        </div>
                                        <div class="col-md-6">
                                            <label>Tahun</label>
                                            <select name="tahun" class="form-control">
                                                <option value="" selected disabled>-- Pilih --</option>
                                                <option value="2015">2015</option>
                                                <option value="2016">2016</option>
                                                <option value="2017">2017</option>
                                                <option value="2018">2018</option>
                                                <option value="2019">2019</option>
                                                <option value="2020">2020</option>
                                                <option value="2021">2021</option>
                                                <option value="2022">2022</option>
                                                <option value="2023">2023</option>
                                                <option value="2024">2024</option>
                                                <option value="2025">2025</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="row" style="margin-top: 20px;">
                                        <div class="col-md-12 text-center">
                                            <button type="submit" class="btn btn-primary">Cari</button>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>

                    <div class="row" th:if="${cek != null}">
                        <div class="col-md-12">
                            <div class="card">
                                <div class="card-header">
                                    <h5>Program Studi <span th:text="${namaProdi.namaProdi + ' (Tahun Akreditasi : ' + tahun + ')'}"></span></h5>
                                </div>
                                <div class="card-body">
                                    <div class="table-responsive">
                                        <table class="table table-striped table-bordered table-hover">
                                            <thead>
                                            <tr>
                                                <th>No</th>
                                                <th>Nomor dan Judul Table</th>
                                                <th>Dokumen</th>
                                                <th></th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            <tr>
                                                <td>1.</td>
                                                <td>Profil Dosen Berdasarkan Status Kepegawaian </td>
                                                <td><a th:href="@{/sdm/statusKepegawaian(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>2.</td>
                                                <td>Profil Dosen Berdasarkan Latar Belakang Keahlian  </td>
                                                <td><a th:href="@{/sdm/keahlian(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>3.</td>
                                                <td>Profil Dosen Berdasarkan Kontribusi Intelektual </td>
                                                <td><a th:href="@{/sdm/kontribusi(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>4.</td>
                                                <td>Ekuivalen Waktu Mengajar Penuh (EWMP)  </td>
                                                <td><a th:href="@{/sdm/ewmp(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>5.</td>
                                                <td>Profil Tenaga Kependidikan </td>
                                                <td><a th:href="@{/sdm/tendik(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>6.</td>
                                                <td>Profil Keuangan Program Studi yang Diakreditasi </td>
                                                <td><a th:href="@{/keuangan(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>7.</td>
                                                <td>Prestasi Akademik dan Non-Akademik Mahasiswa </td>
                                                <td><a th:href="@{/prestasi(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>8.</td>
                                                <td>Masa Studi Lulusan Program Studi (Khusus Program Diploma Tiga) </td>
                                                <td><a th:href="@{/diploma(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>9.</td>
                                                <td>Masa Studi Lulusan Program Studi (Khusus Program Sarjana dan Sarjana Terapan) </td>
                                                <td><a th:href="@{/sarjanaTerapan(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>10.</td>
                                                <td>Masa Studi Lulusan Program Studi (Khusus Program Magister dan Magister Terapan) </td>
                                                <td><a th:href="@{/magisterTerapan(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>11.</td>
                                                <td>Masa Studi Lulusan Program Studi (Khusus Program Doktor dan Doktor Terapan)</td>
                                                <td><a th:href="@{/doktorTerapan(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>12.</td>
                                                <td>Waktu Tunggu Lulusan (Khusus Program Diploma Tiga)</td>
                                                <td><a th:href="@{/waktuTungguLulus(prodi = ${namaProdi.id}, tahun = ${tahun}, jenis = 'DIPLOMA')}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>13.</td>
                                                <td>Waktu Tunggu Lulusan (Khusus Program Sarjana)</td>
                                                <td><a th:href="@{/waktuTungguLulus(prodi = ${namaProdi.id}, tahun = ${tahun}, jenis = 'SARJANA')}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>14.</td>
                                                <td>Waktu Tunggu Lulusan (Khusus Program Sarjana Terapan)</td>
                                                <td><a th:href="@{/waktuTungguLulus(prodi = ${namaProdi.id}, tahun = ${tahun}, jenis = 'SARJANA_TERAPAN')}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>15.</td>
                                                <td>Kesesuaian Bidang Kerja Lulusan (Khusus Program Diploma Tiga/Sarjana/Sarjana Terapan/Magister/Magister Terapan)</td>
                                                <td><a th:href="@{/bidangKerja(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>16.</td>
                                                <td>Jangkauan Operasi Kerja Lulusan (Khusus Program Diploma Tiga/Sarjana/Sarjana Terapan)</td>
                                                <td><a th:href="@{/jangkauan(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>17.</td>
                                                <td>Kepuasan Pengguna (Khusus program Diploma Tiga/Sarjana/Sarjana Terapan/Magister/Magister Terapan)</td>
                                                <td><a th:href="@{/kepuasan(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>18.</td>
                                                <td>Publikasi Ilmiah Mahasiswa (Khusus Progam Magister Sains dan Doktor)</td>
                                                <td><a th:href="@{/publikasiIlmiah(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>19.</td>
                                                <td>Pagelaran/Pameran/Presentasi/Publikasi Ilmiah Mahasiswa (Khusus Program Sarjana Terapan/Magister Terapan/Doktor Terapan)</td>
                                                <td><a th:href="@{/publikasiIlmiah(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>20.</td>
                                                <td>Karya Ilmiah Mahasiswa yang Disitasi (Khusus Progam Magister Sains dan Doktor)</td>
                                                <td><a th:href="@{/karyaIlmiah(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-info btn-sm">Lihat Dokumen</a></td>
                                                <td>
                                                    <button class="btn btn-warning btn-sm" onclick="tarikData()">Tarik Data</button>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>
<section layout:fragment="footer">
    <script type="text/javascript">
        function tarikData(){
            Swal.fire({
                icon: 'warning',
                text: 'Data Tidak Ditemukan'
            })
        }
    </script>
</section>
</body>
</html>